<?php

namespace loyalsoft;

/**
 * 常量, 用于WEB(qzoen)平台
 * @author gwang (mail@wanggangzero.cn)
 */
define("Sandbox", false);                                                       # 是否使用沙箱
define("V3_APPID", "1105051445");                                               # 应用appid
define("V3_APPKEY", "YZPU1tiuh0m93TlF");                                        # 应用appkey
//                                                    TODO: config the 活动 data
define("ACT_VIP_OPEN", "UM130621161914261");                                    # 开通包月礼包活动号 【待换】
define("ACT_VIP_DAY", "UM160201122324671");                                     # 黄钻每日礼包活动号 √
define("ITEM_VIPNEWER", 8000);                                                  # 黄钻新手礼包id
//                                                    TODO: config the PAY data 赠送游戏币
define("PAY_PRESENTCASH_ACTID", "UM130621161914261");                           # 赠送游戏币的活动号
define("PAY_PRESENTCSAH_GIFTID", "UM131024195342422");                          # 赠送游戏币的礼包ID
define("ITEM_YEARVIPNEWER", 8010);                                              # 黄钻新手礼包id
//
if (Sandbox) {
    define("V3_HOST", "119.147.19.43");                                         # 沙箱测试用v3地址
} else {
    define("V3_HOST", "openapi.tencentyun.com");                                # 正式发布时v3地址
}

if (GAME_ONLINE) {                                                              # 外网
#                                                                               # CDN资源服务器地址
    define("CDN_HOST", "http://app1105051445.imgcache.qzoneapp.com/app1105051445/qzone/");
} else {                                                                        # 内网
    define("CDN_HOST", "http://192.168.10.1:89/");                              # CDN资源服务器地址
}
